/*Copyright (C) 2019 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana

This file is part of Plataforma Integrada MEC.

Plataforma Integrada MEC is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Plataforma Integrada MEC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Plataforma Integrada MEC.  If not, see <http://www.gnu.org/licenses/>.*/

//This file has the labels of the left menu navigation from admin page

const TabsItens = [
    {
        label: "Home", 
        href: '/admin/home'
    },
    {
        label: 'Coleções'
    },
    {
        label: "Atividades",
    },
    {
        label: "Dúvidas da comunidade",
    },
    {
        label: "Instituições",
        href: '/admin/intitution'
    },
    {
        label: "Linguagens",
        href: '/admin/languages',
    },
    {
        label: "Objetos educacionais",
    },
    {
        label: "Rating",
    },
    {
        label: "Permissões do usuário",
    },
    {
        label: "Variáveis de nota", 
        href:'/admin/noteVar'
    },
    {
        label: "Perguntas curadoria",
    },
    {
        label: "Aprovação de professores",
    },
    {
        label: "Usuários",
    },
    {
        label: "Usuários bloqueados",
    },
    {
        label: "Denúncias",
    },
    {
        label: "Enviar email",
        href:'/admin/sendEmail'
    },
    {
        label: "Métricas",
        href:'/admin/inframe',
    },
    {
        label: "Configurações",
    },
    {
        label: "Sair",
    },
];

export { TabsItens };
